Results 1 to 6 of 6
  1. alfredbio's Avatar
    Member

    Posts
    4 Posts
       #1  
    Hello everyone,

    I am am thinking about buying a Lumia and are doing some research before pulling the trigger. My computer at home is a Macbook Pro with OSX 10.6.8.
    Can someone confirm which version of OSX is required to run the Windows Phone Connector. I have seen different information from 10.6.6. over 10.7. to 10.8.
    Would appreciate if someonce can shed some light on this. I would like to avoid upgrading my OS just to run the conncector.

    Thanks.
    alfredbio
  2. brianLTE's Avatar
    Member

    Posts
    119 Posts
    Global Posts
    129 Global Posts
    #2  
    Have you tried looking in the Mac App store for the specs? Or try installing the app?
  3. alfredbio's Avatar
    Member

    Posts
    4 Posts
       #3  
    Thanks for your quick reply. I just tried to install it from the App store and it says that it can't be installed since OSX 10.7. is required.

    This means that I would have to upgrade to 10.8 which means that I also have to upgrade my Parallels version (Parallels 6 is not running on 10.8.).
    Does anyone know if an update to 10.7. (instead of 10.8.) is still possible? I know this is a great question to ask in a Windows forum but maybe someone else here has facesd the same situation.

    Thanks
  4. #4  
    Can you look for the 10.7 in the MAC app store?

    I thought I saw it their when 10.8 came out.
  5. alfredbio's Avatar
    Member

    Posts
    4 Posts
       #5  
    Quote Originally Posted by rdubmu View Post
    Can you look for the 10.7 in the MAC app store?

    I thought I saw it their when 10.8 came out.
    Unfortunatley not. Only 10.8. is available in the App store.
  6. alfredbio's Avatar
    Member

    Posts
    4 Posts
       #6  
    In case anyone is having the same problem. OSX 10.7 (Lion) is still available by directly call the Mac Apps Store call center. After installing Lion Windows Phone Connector is working fine.

Similar Threads

  1. Windows Phone Connector requires .NET framework???
    By Pete C in forum Windows Phone 8
    Replies: 11
    Last Post: 11-29-2012, 04:07 AM
  2. Replies: 0
    Last Post: 11-05-2012, 02:47 PM
  3. Replies: 3
    Last Post: 01-19-2012, 06:59 PM
  4. Windows Phone spotted in episode of Psych
    By RocknRedneck19 in forum Windows Phone 7
    Replies: 0
    Last Post: 10-20-2011, 10:33 AM
  5. How to tell which version of the Focus you have
    By Asilentecho1 in forum Samsung Focus
    Replies: 11
    Last Post: 09-28-2011, 11:45 AM

Posting Permissions

B